#central-heating-banner,#bathrooms-banner,#gallery-banner,#testimonials-banner,#worcester-banner,#contactus-banner {float:left; width:100%; position:relative; height:370px; z-index:-99; margin-top:240px;}

#central-heating-banner .wrapper,#bathrooms-banner .wrapper,#gallery-banner .wrapper,#testimonials-banner .wrapper,#worcester-banner .wrapper,#contactus-banner .wrapper { display:table;}

#central-heating-banner { 
background:
url('../images/central-heating-banner.png');
background-repeat:no-repeat;
background-position:left 0 bottom 74%; 
background-size:100% auto;}

#bathrooms-banner { 
background:
url('../images/bathrooms-banner.png');
background-repeat:no-repeat;
background-position:left 0 bottom 20%; 
background-size:100% auto;}

#gallery-banner { 
background:
url('../images/gallery-banner.png');
background-repeat:no-repeat;
background-position:left 0 bottom 70%; 
background-size:100% auto;}

#testimonials-banner { 
background:
url('../images/testimonials-banner.png');
background-repeat:no-repeat;
background-position:left 0 bottom 55%; 
background-size:100% auto;}

#worcester-banner { 
background:
url('../images/worcester-banner.png');
background-repeat:no-repeat;
background-position:left 0 bottom 60%; 
background-size:100% auto;}

#contactus-banner { 
background:
url('../images/contactus-banner.png');
background-repeat:no-repeat;
background-position:left 0 bottom 32%; 
background-size:100% auto;}

.banner-inn { text-align: right; display:table-cell; vertical-align: middle;height:370px; padding:0px;}
.banner-inn h2 { color:#1babe2; font-size:55px; line-height:60px;font-weight:normal; margin:0px; padding:0;}


@media only screen and ( max-width:1640px) {

}


@media only screen and ( max-width:1300px) {

}

@media only screen and ( max-width:1170px) {
}

@media only screen and ( max-width:980px) {
#central-heating-banner,#bathrooms-banner,#gallery-banner,#testimonials-banner,#worcester-banner,#contactus-banner {margin-top:150px;}	
#central-heating-banner,#bathrooms-banner,#gallery-banner,#testimonials-banner,#worcester-banner,#contactus-banner,.banner-inn{ height:300px;}
.banner-inn h2 { font-size:40px; line-height:40px; color:#fff;}
.banner-inn h2 br { display:none;}
.banner-inn { text-align:center;}

#central-heating-banner {
background:
linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),
url('../images/central-heating-banner.png'); 
background-position:top 0 left 0,left 0% bottom 40%;
background-size:100% 100%,120% auto;}

#bathrooms-banner {
background:
linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),
url('../images/bathrooms-banner.png'); 
background-position:top 0 left 0,left 0% bottom 40%;
background-size:100% 100%,120% auto;}

#gallery-banner {
background:
linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),
url('../images/gallery-banner.png'); 
background-position:top 0 left 0,left 0% bottom 40%;
background-size:100% 100%,120% auto;}

#testimonials-banner {
background:
linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),
url('../images/testimonials-banner.png'); 
background-position:top 0 left 0,left 0% bottom 40%;
background-size:100% 100%,120% auto;}

#worcester-banner {
background:
linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),
url('../images/worcester-banner.png'); 
background-position:top 0 left 0,left 0% bottom 40%;
background-size:100% 100%,120% auto;}

#contactus-banner {
background:
linear-gradient(rgba(0,0,0,0.6),rgba(0,0,0,0.6)),
url('../images/contactus-banner.png'); 
background-position:top 0 left 0,left 0% bottom 40%;
background-size:100% 100%,120% auto;}

}

@media only screen and ( max-width:767px) {
#central-heating-banner,#bathrooms-banner,#gallery-banner,#testimonials-banner,#worcester-banner,#contactus-banner {margin-top:140px;}
.banner-inn h2 {font-size:35px;line-height:40px;}
}

@media only screen and ( max-width:640px) {	
#central-heating-banner,#bathrooms-banner,#gallery-banner,#testimonials-banner,#worcester-banner,#contactus-banner {margin-top:120px;}
#central-heating-banner,#bathrooms-banner,#gallery-banner,#testimonials-banner,#worcester-banner,#contactus-banner,.banner-inn{ height:200px;}
}

@media only screen and ( max-width:520px) {
.banner-inn h2 { font-size:30px; line-height:35px;}
#central-heating-banner {background-position:top 0 left 0,left 0% bottom 40%;background-size:100% 100%,170% auto;}

}

@media only screen and ( max-width:420px) {

}








